/*
 Theme Name:   Ovadia Students Insurance
 Theme URI:    https://connvisor.com
 Description:  Child Theme - Connvisor Digital
 Author:       Connvisor
 Author URI:   https://connvisor.com
 Template:     Divi
 Version:      1.0.0
*/



/*****Add any custom CSS below this line*****/
.line-red {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
}

.line-red .line  {
    background-color: #900;
    height: 2px;
    width: 100%;
}

.line-red .box-img  {
    position: absolute;
    top: 0;
    background-color: #fff;
    padding: 0 5px;
}

.line-red .box-img img {
    max-width: 40px;
}

input[type="text"], input[type="tel"], input[type="email"] {
  height: 50px; 
  width: 100%;
  border-radius: 4px;
  border: 1px solid #990000;
  padding: 20px;
  text-align: right;
  margin-bottom: 15px;
	font-size: 18px;
}
textarea {
  border-radius: 4px;
  border: 1px solid #990000;
  padding: 20px;
  text-align: right;
  width: 100%;
	font-size: 18px;
	  
}

input[type="submit"]{
  height: 50px;
  background-color: #990000;
  color:  #fff;
  border: none;
  font-size: 18px;
  min-width: 150px;
  border-radius: 30px;
  font-weight: 700;
  transition: background-color 0.3s ease;
  
}
input[type="submit"]:hover {
  
  background-color: #7a0000;
}

::placeholder {
  font-size: 18px;
}

/* For older WebKit browsers */
::-webkit-input-placeholder {
  font-size: 18px;
}

/* For Firefox */
::-moz-placeholder {
  font-size: 18px;
}

/* For Internet Explorer */
:-ms-input-placeholder {
  font-size: 18px;
}

/* For Edge */
::-ms-input-placeholder {
  font-size: 18px;
}

.et_pb_button.custom-button {
  	border-radius: 30px !important;
	background-color: #fff !important;
    font-family: 'Assistant', Helvetica, Arial, Lucida, sans-serif !important;
	font-weight: 400;

}
.et_pb_button.custom-button:hover {
	background-color: #990000 !important;
	color: #fff !important;
	padding: .3em 2em .3em .7em !important;
	
}
.custom-button:after, .custom-button:before {content: none !important}



.footer-widget {float: right; margin-left: 5.5%; margin-right: 0 !important}
.footer-widget:last-of-type {margin-left: 0 !important}
.et_pb_widget{float: right; width: 100%;}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {margin-bottom: 0px}
#footer-widgets .footer-widget li::before{border-width: 0 !important}
#footer-widgets .footer-widget li{padding: 0}
#footer-info {text-align: right !important; float: right}
.credit img {margin-left: 3px}
